現象

Microsoft Office Project Server 2007 の Outlook アドインを、Microsoft Outlook 2010 環境に対してインストールすると、エラー メッセージが表示され、インストールできません。

「この製品をインストールする前に、Microsoft Office Outlook 2003 またはそれ以降のバージョンがインストールされている必要があります。」

原因

Microsoft Office Project Server 2007 の Outlook アドインは、Microsoft Office Outlook 2003 または Microsoft Office Outlook 2007 に対応しております。
Microsoft Outlook 2010 には対応していないため、インストールできません。

回避策

Microsoft Office Project Server 2007 の Outlook アドインを使用する場合は、Microsoft Office Outlook 2003 または Microsoft Office Outlook 2007 環境にアドインをインストールして使用します。

詳細

Microsoft Office Project Server 2007 の Outlook アドインは、Microsoft Outlook 2010 をサポートしておりません。
これは、Microsoft Office Project Server 2007 の Outlook アドインの制限事項です。

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?

どのような要因がお客様の操作性に影響しましたか?

その他にご意見はありますか?(省略可能)

フィードバックをお送りいただきありがとうございます!

×